import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconDeviantartComponent extends TiniElement {
    static readonly defaultTagName = "icon-deviantart";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconDeviantart: any;
